Poprawki bezpieczeństwa 2.2.2 i 2.0.11 dla WordPressa

Dziś ukazały się nowe poprawki bezpieczeństwa dla głównej wersji 2.2 i poprzedniej 2.0. Zawierają tylko poprawki drobnych błędów i nie powinny sprawić problemów z wtyczkami ani tematami. Warto uaktualnić. Pełna lista zmian dla wersji 2.2.2.

Dodaj komentarz